@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');

body {
    font-family: 'Inter', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#vanta-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

main {
    flex: 1;
    position: relative;
    z-index: 1;
}

.aspect-w-16 {
    position: relative;
}

.aspect-w-16::before {
    display: block;
    content: "";
    width: 100%;
    padding-bottom: 56.25%;
}

.aspect-h-9 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}